3.2.2 (Build: 6259)

Started by Andy_Shiekh, July 18, 2019, 08:13:00 AM

Previous topic - Next topic

Andy_Shiekh

https://www.ukvoipforums.com/downloads/obihai-adapters-ata.html

talks about firmware 3.2.2 (Build: 6259) but one needs to pay to access this firmware.

anyone know if there is somewhere it can be downloaded free?

ShazamInForum

Do not use that 3.2.2 (Build: 6259) because it is not official.

The latest OBi firmware version is the Firmware:3.2.2 (Build: 5921EX).  http://www.obitalk.com/forum/index.php?topic=9.0

With Last Update March 2019.

WelshPaul

#2
Quote from: ShazamInForum on July 18, 2019, 11:43:51 AM
Do not use that 3.2.2 (Build: 6259) because it is not official.

With respect, you clearly have no idea what you're talking about. The firmware mentioned above is "official" and available for download directly from OBIHAI website. It can be used on both the OBi2xx and OBi3xx series ATA's (excludes Obi212) and I have explained the difference between EX and non EX firmware in a previous thread so maybe do your research before spreading miss information.

WARNING: Do not update to this firmware if you make use of OBi EXTRA's because you likely won't be able to downgrade back to Firmware:3.2.2 (Build: 5921EX)

Changelog is available here: https://www.ukvoipforums.com/viewtopic.php?f=25&t=987&p=5590#p5590

FYI - Downloading firmware files from UK VoIP Forums is available to VIP members only because of the huge amount of gigabytes (100's) that were being consumed by guests, bots and scrapers on a weekly basis.

Quote from: ShazamInForum on July 18, 2019, 11:43:51 AMThe latest OBi firmware version is the Firmware:3.2.2 (Build: 5921EX).  http://www.obitalk.com/forum/index.php?topic=9.0

With Last Update March 2019.

That is indeed the latest OBi Extras firmware.
For everything VoIP
www.ukvoipforums.com

Andy_Shiekh

Interesting, your site says

OBi200
OBi202
OBi300
OBi302

The attached Release notes say

OBi300
OBi302
OBi312

drgeoff

Quote from: Andy_Shiekh on July 19, 2019, 08:27:20 AM
Interesting, your site says

OBi200
OBi202
OBi300
OBi302

The attached Release notes say

OBi300
OBi302
OBi312
Historically the 30x models have never supported GV but always had the exact same firmware as the 20x models.

TheMole

Hi WelshPaul,

Have you tried the firmware 3.2.2 (Build: 6259)...?

So far I have not come across users in this forum that loaded firmware 3.2.2 (Build: 6259).  I kept seeing (or mentioning) of 3.2.2 (Build: 5921EX).  Or, of users' OBi device (OBi200, OBi202, OBi212) that has previous (older) firmware and/or needed help loading 3.2.2 (Build: 5921EX).

And if SteveInWA comment on this too, please.  What do you think of loading the firmware 3.2.2 (Build: 6259)...?

Thanks,

Andy_Shiekh

Quote from: drgeoff on July 19, 2019, 09:35:10 AM
Historically the 30x models have never supported GV but always had the exact same firmware as the 20x models.

So one would lose the ability to use Google Voice if one tried this firmware?

Andy_Shiekh

Quote from: WelshPaul on July 19, 2019, 12:45:00 AM
I have explained the difference between EX and non EX firmware in a previous thread

Any chance of a link to save us having to find it.

WelshPaul

Quote from: Andy_Shiekh on July 19, 2019, 01:19:14 PM
Quote from: drgeoff on July 19, 2019, 09:35:10 AM
Historically the 30x models have never supported GV but always had the exact same firmware as the 20x models.

So one would lose the ability to use Google Voice if one tried this firmware?

If you have an Obi2xx series device GV will continue to work but if you have an Obi 3xx device then it will not.

Quote from: Andy_Shiekh on July 19, 2019, 01:25:03 PM
Quote from: WelshPaul on July 19, 2019, 12:45:00 AM
I have explained the difference between EX and non EX firmware in a previous thread

Any chance of a link to save us having to find it.

Nope, do your own research! Sorry if I come across as rude, mean or nasty but I get little thanks or appreciation these days that i'm getting to the point where i'm thinking why do I even bother. :-\

If you want to download it directly via the OBIHAI website then you can do so by clicking the following link:
http://fw.obihai.com/OBi302-3-2-2-6259.fw

I will say this though... If it ain't broke...
For everything VoIP
www.ukvoipforums.com

Andy_Shiekh

Quote from: WelshPaul on July 19, 2019, 02:00:50 PM
Nope, do your own research! Sorry if I come across as rude, mean or nasty but I get little thanks or appreciation these days that i'm getting to the point where i'm thinking why do I even bother. :-\

If you want to download it directly via the OBIHAI website then you can do so by clicking the following link:
http://fw.obihai.com/OBi302-3-2-2-6259.fw

I will say this though... If it ain't broke...

I know how you feel; well thanks for the link.

And you are right, if it ain't broke... even if the Engineer's motto is 'If it ain't broke, open it up and fix it'

ProfTech

To WelshPaul
Hi, I've been using a 110 since 2012 and recently upgraded to a 200. I do appreciate your time and thank you for your inputs. That said, I have a question about your quote
QuoteThe firmware mentioned above is "official" and available for download directly from OBIHAI website.
I'm not questioning 6259 but wondering why the "Latest" link on obitalk still points to 5921? Do you know if Polycom is shipping 6259 and does it have the new web interface & setting options? I don't use Google voice any longer and have never had any interest in Extras. Just interested in the "latest". BTW I saw your link for 6259 and downloaded it but have not installed it. Do you know if a "Fresh" attachment of an Obi to the portal will get an update to 6259?

Andy_Shiekh

If you do install 6259 be sure to tell us how it goes.

jjtricket

No go for me, I had to go back to  3.2.2 (Build: 5921EX)

Andy_Shiekh

Could you be a little more specific?

jjtricket

It simply would not work at all for me, obi box lights were on but I could not make or receive calls

mike1971

Same issue, 6259 flashed to my 200 just fine.  Registered with GV fine but was not able to make or place calls,  it registered with Anveo and I was able to make/place calls.    I didn't do any fiddling with the gv settings at all, got frustrated so I went back to 5921 with no issues.   Works fine now with gv.

SteveInWA

If it ain't broke, don't "fix" it.

mike1971

Good advice no doubt, just glad I was able to down grade with no issues. 

JackyT

I see some guys are tested this version  ;D

After upgrade to this version, is possible to downgrade to any else version ?

SteveInWA

Just ignore this version.  There is no need to experiment with it.